/*用户注册协议*/
body {
    word-spacing: normal;
    word-wrap: normal;
    word-break:break-word;
}

.contain h2,.contain h3 {
    color: #834254;
}

.contain {
    margin-top: 60px;
    background-color: #FFFFFF;
    padding-bottom: 20px;
}

.contain p {
    line-height: 1.5;
    font-size: 18px;
}

header {
    border-left: 10px solid #834254;
}

header h3 {
    line-height: 2.5;
    padding-left: .5em;
}

.title {
    line-height: 1.5;
    font-size: 28px;
    margin: 0px 0 50px;
}

.title small {
    line-height: 1.5;
    color: #834254;
    display: block;
    font-size: 18px;
}

.preface {
    margin: 60px 120px 10px;
    text-align: justify;
}
.preface h3{
    font-size: 16px;
}
.preface .title {
    margin: 10px 15px;
}
.preface h4{
    padding: 0 10px;
    margin:20px 0;
    font-size: 16px;
}

.preface p {
    font-size: 16px;
    line-height: 2;
    margin-top: 10px;
    padding: 0 20px;
}
.preface ul{
    list-style: none;
}
.preface ul li{
    font-size: 14px;
    line-height: 2;
    padding: 0 20px;
}
.vertical-text {
    width: 105px;
    padding-top: 2em;
    font-size: 16px;
    background: #fff;
    white-space: pre;
    line-height: 1.5;
    border: 0;
    text-align: left;
    margin-right: 70px;
}

.hxw-plus {
    font-size: 29px;
    border: 1px solid #834254;
    padding: 0 .5em;
    margin-top: -1em;
    padding-top: 1em;
    line-height: 1.2;
}

.dot {
    line-height: .2;
    float: left;
}

.bottom-img {
    margin: 30px auto;
}